<component name="ArtifactManager">
  <artifact type="jar" name="TaskManagementApplication:jar2">
    <output-path>$PROJECT_DIR$/out/artifacts/TaskManagementApplication_jar2</output-path>
    <root id="archive" name="TaskManagementApplication.jar">
      <element id="module-output" name="TaskManagementApplication" />
      <element id="extracted-dir" path="$PROJECT_DIR$/gson-2.10.1.jar" path-in-jar="/" />
      <element id="file-copy" path="$PROJECT_DIR$/gson-2.10.1.jar" />
      <element id="module-source" name="TaskManagementApplication" />
    </root>
  </artifact>
</component>